<?php /* $con=mysql_connect("localhost","admin","root") or die("Error in Connection To DB server ");
$db=mysql_select_db("SMSDatabase",$con) or die("Error in Connection To DB  ");

mysql_query("set names utf8");*/


 error_reporting(0);

if($_SERVER['HTTP_HOST']=="freelance.ps"
|| $_SERVER['HTTP_HOST']=="www.freelance.ps"
){


 $connect=mysqli_connect("localhost","freelanc_platfor","A{\$f[QpT+pT%","freelanc_platform") or die ("Cant Conenct To DB ");
 } else{
	 
	  $connect=mysqli_connect("localhost","root","","platform");
	 
	 }
 mysqli_query($connect,"set names utf8");
 

 ?>